<div class="headline headline-md">
  <h2>Messages</h2>
</div>
<div class="messageContainer">

</div>
<div class="writeMessageContainer">
  <div class="container">
    <div class="row">
      <div class="col-md-9 message-editor" contenteditable="true" placeholder="Type your message here"></div>
      <div class="col-md-3 sendBtn">
        <a class="btn-u" id="sendMessage">SEND</a>
      </div>
    </div>
  </div>
</div>